Subject: [Mops] Streaming an IETF meeting

From: Lorenzo Miniero <[email-masked]>
Date: Tue, 28 Jul 2020 15:43:45 +0200

Hi all,

there seemed to be some interest, on the MOPS jabber room, on the way we
designed and implemented the remote participation platform for the IETF
meeting, so I'm sharing a presentation I made a couple of weeks ago at
an online event called CommCon:

https://commcon.xyz/session/turning-live-events-to-virtual-with-janus

The link above contains a link to both the slides (on SlideShare) and
the video of the presentation itself (YouTube). It covers some of the
media-related aspects of the platform, even though it might not go as
much in detail as you may be interested in. In case there's anything
more specific you're curious about, please don't hesitate to ask.

Thanks,
Lorenzo

-- 
I'm getting older but, unlike whisky, I'm not getting any better
https://twitter.com/elminiero